# Get an Address Verification **GET /address_verifications/{address_verification_id}** **Availability: Public Preview** _This endpoint is currently in public preview and available only to approved accounts._ _Please contact Arta to request access for your organization._ Retrieve an existing address verification by its ID ## Servers - https://api.arta.io: https://api.arta.io () ## Parameters ### Headers - **Authorization** (string) Authorize your API calls with an Arta API token ### Path parameters - **address_verification_id** (string) address_verification_id parameter ## Responses ### 200 Successful Address Verification response #### Headers - **content-type** (string) - **x-arta-request-id** (string) A unique identifier for the Arta API call #### Body: application/json (object) - **created_at** (string) A NaiveDatetime-formatted timestamp describing when the resource was created with microsecond precision - **id** (string(uuid)) The id of the address verification in UUID format - **input** (object) The original address as submitted - **match_level** (string) The granularity of the address match, from most to least precise - **recommendation** (object) The verified and corrected address with geocoding data. Fields may be null if verification failed - **reference** (string | null) An optional client-provided reference string for correlating with your own records - **shortcode** (string) A human-readable identifier for the address verification prefixed with the organization's shortcode - **status** (string) The verification outcome - **updated_at** (string) A NaiveDatetime-formatted timestamp describing when the resource was last updated with microsecond precision ### 404 Not Found #### Headers - **content-type** (string) - **x-arta-request-id** (string) A unique identifier for the Arta API call #### Body: application/json (object) - **errors** (object) [Powered by Bump.sh](https://bump.sh)